/* line 23, /Users/anparton/Documents/Source/tmp/InfoLandscape.scss */
.deskinfo {
  display: none;
  width: 81%;
  height: 84%;
  background-image: url("../images/ui/desktop/info_background.png");
  background-size: 100% 100%;
  font-size: 2.5vh;
  overflow: hidden;
  position: relative;
  left: 50%;
  -moz-transform: translate(-50%, 0%);
  -ms-transform: translate(-50%, 0%);
  -webkit-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);
}
/* line 32, /Users/anparton/Documents/Source/tmp/InfoLandscape.scss */
.deskinfo .leftarrow {
  position: absolute;
  width: 5%;
  left: 8%;
  bottom: 2%;
  z-index: 10000;
  cursor: pointer;
}
/* line 40, /Users/anparton/Documents/Source/tmp/InfoLandscape.scss */
.deskinfo .rightarrow {
  -moz-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  position: absolute;
  width: 5%;
  left: 16%;
  bottom: 2%;
  z-index: 10000;
  cursor: pointer;
}
/* line 50, /Users/anparton/Documents/Source/tmp/InfoLandscape.scss */
.deskinfo .normal {
  font-size: 0.8em;
  text-align: center;
  width: 90%;
}
/* line 56, /Users/anparton/Documents/Source/tmp/InfoLandscape.scss */
.deskinfo .header {
  font-size: 1.5em;
  margin-bottom: 0.5em;
  margin-top: 0.5em;
  text-align: center;
}
/* line 62, /Users/anparton/Documents/Source/tmp/InfoLandscape.scss */
.deskinfo .close {
  position: absolute;
  right: 1%;
  bottom: 1%;
  width: 3%;
  display: none;
}
/* line 68, /Users/anparton/Documents/Source/tmp/InfoLandscape.scss */
.deskinfo .close img {
  width: 100%;
  position: absolute;
  cursor: pointer;
}
/* line 76, /Users/anparton/Documents/Source/tmp/InfoLandscape.scss */
.deskinfo .separator {
  width: 100%;
  height: 8px;
  background-image: url("../images/ui/landscape/divider.png");
  background-size: 50% 100%;
  background-repeat: no-repeat;
  background-position: center;
  display: block;
}
/* line 86, /Users/anparton/Documents/Source/tmp/InfoLandscape.scss */
.deskinfo .blank {
  width: 100%;
  height: 1em;
  display: block;
}
/* line 91, /Users/anparton/Documents/Source/tmp/InfoLandscape.scss */
.deskinfo .outerinner {
  pointer-events: none;
  width: 100%;
  height: 78%;
  position: absolute;
  top: 50%;
  -moz-transform: translate(0%, -50%);
  -ms-transform: translate(0%, -50%);
  -webkit-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
  margin-top: 2%;
}
/* line 99, /Users/anparton/Documents/Source/tmp/InfoLandscape.scss */
.deskinfo .innerscrollwindow {
  width: 300%;
  height: 100%;
  left: 0px;
  position: relative;
}
/* line 105, /Users/anparton/Documents/Source/tmp/InfoLandscape.scss */
.deskinfo .innertile {
  width: 33.333%;
  height: 100%;
  float: left;
  text-align: center;
  font-size: 0.95em;
}
/* line 111, /Users/anparton/Documents/Source/tmp/InfoLandscape.scss */
.deskinfo .innertile img {
  width: 88%;
}
/* line 114, /Users/anparton/Documents/Source/tmp/InfoLandscape.scss */
.deskinfo .innertile .pay {
  margin-top: -1%;
  width: 99%;
}
/* line 118, /Users/anparton/Documents/Source/tmp/InfoLandscape.scss */
.deskinfo .innertile .rightnormal {
  width: 90%;
}
/* line 121, /Users/anparton/Documents/Source/tmp/InfoLandscape.scss */
.deskinfo .innertile .paytableouter {
  width: 88%;
  margin-left: -4%;
  display: inline-block;
  overflow-x: hidden;
}
/* line 127, /Users/anparton/Documents/Source/tmp/InfoLandscape.scss */
.deskinfo .innertile .paytable {
  font-size: 0.7em;
  display: inline-block;
  text-align: center;
  width: 24%;
}
/* line 133, /Users/anparton/Documents/Source/tmp/InfoLandscape.scss */
.deskinfo .innertile .paytableouter2 {
  width: 100%;
  margin-left: -9%;
  display: inline-block;
  overflow-x: hidden;
}
/* line 140, /Users/anparton/Documents/Source/tmp/InfoLandscape.scss */
.deskinfo .innertile .paytable2 {
  font-size: 0.7em;
  display: inline-block;
  text-align: center;
  width: 33%;
}
/* line 148, /Users/anparton/Documents/Source/tmp/InfoLandscape.scss */
.deskinfo .left {
  text-align: center;
  width: 30%;
  display: inline-block;
}
/* line 152, /Users/anparton/Documents/Source/tmp/InfoLandscape.scss */
.deskinfo .left img {
  width: 80%;
  padding-top: 9%;
}
/* line 156, /Users/anparton/Documents/Source/tmp/InfoLandscape.scss */
.deskinfo .left .lefttext {
  width: 80%;
  font-size: 0.8em;
  margin-left: 10%;
}
/* line 162, /Users/anparton/Documents/Source/tmp/InfoLandscape.scss */
.deskinfo .right {
  width: 70%;
  display: inline-block;
  float: right;
}
/* line 166, /Users/anparton/Documents/Source/tmp/InfoLandscape.scss */
.deskinfo .right img {
  width: 90%;
}
